<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($delete)){
  if($id){
    $o_TipoNegocioBean = new TipoNegocioBean();
    $o_TipoNegocioBean->setIdTipoNegocio($id);
    
    $o_TipoNegocioBean->setUsuarioEliminado(myUser::getUser()->getUserId());
    $o_TipoNegocioSystemClass = new TipoNegocioSystemClass($o_TipoNegocioBean);
    $bResult = $o_TipoNegocioSystemClass->eliminarTipoNegocio();
    
    if($bResult){
      ?>
      <script language="JavaScript">
      parent.objMainTab.reqBody('<?=buildUrl('tne/list')?>','001&delete=1&cod=<?=$o_TipoNegocioBean->getIdTipoNegocio()?>');
      parent.objMainTab.windowsCloseAll();
      </script>
      <?
      
    }else{
       $url = buildUrl('tne/delete', "block=".$block."&error=1");
    }
  } 
}
